<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP2 de programmation Web</title>
<script src="main.js"></script>
	</head>
	<body>
		<h1>TP2 de programmation Web</h1>
		<form method="GET" action="">
		<input type="texte" id="Mytext" placeholder="Votre mot">
		<button type="button" Onclick="MyWiki()" id="envoyer" value=""> Envoyer</button>
		</form>
	
	<div id="resultat" ></div>
	</body>
</html>
